package cryptoaes

import "testing"

const (
	key = "m52psEZHSn4!&hbs"
)

func TestEncrypt2(t *testing.T) {
	//t.Log(Encrypt(key, "ishfd@2025")) OP001
	t.Log(Encrypt(key, "xassd@2025"))
}

func TestDecrypt(t *testing.T) {
	t.Log(Decrypt(key, "qAyQtb9bkvbDFW47H5DGDVwTjw399k13xM2ceBg/OGc="))
}
